<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/normalize.css">
    <link rel="stylesheet" href="./css/main.css">
    <title>SK Infrustructure</title>
</head>
<body class="page-body">
    <header class="page-header">
        <img src="./img/logo.png" alt="Logo" class="header-logo">
        <div class="header-phone-items">
            <p class="header-phone-number"><span class="header-phone-number-accent">+7(812)</span>401-64-95</p>
            <p class="header-phone-call">Обратный звонок</p>
        </div>
    </header>
    <main class="page-main">
        <section class="heating-networks">
            <div class="heating-networks-text">
                <h2 class="sections-page-header">Наружные тепловые сети</h2>
                <p class="heating-networks-description">Строительная компания "Инфраструктура" осуществляет полный перечень работ по монтажу наружных тепловых сетей и индивидуальных тепловых пунктов на жилых и промышленных объектах: </p>
            </div>
            <div class="heating-networks-grid">
                <div class="heating-networks-grid-excavation"><p class="grid-text">Земляные работы</p></div>
                <div class="heating-networks-grid-pipes"><p class="grid-text">Подземная прокладка трубопроводов и вводы в здание</p></div>
                <div class="heating-networks-grid-channels"><p class="grid-text">Устройство каналов</p></div>
                <div class="heating-networks-grid-supports"><p class="grid-text">Устройство неподвижных опор вне камер</p></div>
                <div class="heating-networks-grid-wells"><p class="grid-text">Устройство ж/б колодцев</p></div>
            </div>
        </section>
        <section class="construction-park">
            <div class="construction-park-header">
                <h2 class="sections-page-header">Собственный парк строительной техники:</h2>
            </div>
            <div class="construction-park-flex">
                <div class="construction-park-flex-item construction-park-flex-item1">
                    <p class="construction-park-flex-item-text">Илососная  машина<br/><span class="construction-park-flex-item-text-bold">КАМАЗ 65115 КО-530-01</span></p>
                </div>
                <div class="construction-park-flex-item construction-park-flex-item2">
                    <p class="construction-park-flex-item-text">Погрузчик</p>
                </div>
                <div class="construction-park-flex-item construction-park-flex-item3">
                    <p class="construction-park-flex-item-text">Каналопромывочная машина<br/><span class="construction-park-flex-item-text-bold">КАМАЗ 3572 КО-564-20</span></p>
                </div>
                <div class="construction-park-flex-item construction-park-flex-item4">
                    <p class="construction-park-flex-item-text"><span class="construction-park-flex-item-text-black">Экскаватор</span></p>
                </div>
                <div class="construction-park-flex-item construction-park-flex-item5">
                    <p class="construction-park-flex-item-text">Экскаватор-погрузчик</p>
                </div>
                <div class="construction-park-flex-item construction-park-flex-item6">
                    <p class="construction-park-flex-item-text">КАМАЗ бортовой с КМУ</p>
                </div>
                <div class="construction-park-flex-item construction-park-flex-item7">
                    <p class="construction-park-flex-item-text">Каток</p>
                </div>
            </div>  
        </section>
        <section class="clients-projects">
            <div class="clients-projects-header">
                <h2 class="sections-page-header">Наши клиенты и проекты</h2>
                <p class="clients-projects-header-button">Все проекты</p>
            </div>
            <div class="clients-projects-flex">
                <div class="clients-projects-flex-item clients-projects-flex-item1">
                    <img src="./img/logo1.png" alt="image" class="clients-projects-flex-img">
                    <p class="clients-projects-flex-item-text"><span class="clients-projects-flex-item-text-accent">Работы по монтажу прифундаментного дренажа</span> по адресу: ЛО, Всеволожский р-н, «Ручьи»</p>
                </div>
                <div class="clients-projects-flex-item clients-projects-flex-item2">
                    <img src="./img/logo2.png" alt="image" class="clients-projects-flex-img">
                    <p class="clients-projects-flex-item-text"><span class="clients-projects-flex-item-text-accent">Работы по монтажу прифундаментного дренажа</span> по адресу: ЛО, Всеволожский р-н, «Ручьи»</p>
                </div>
                <div class="clients-projects-flex-item clients-projects-flex-item3">
                    <img src="./img/logo3.png" alt="image" class="clients-projects-flex-img">
                    <p class="clients-projects-flex-item-text"><span class="clients-projects-flex-item-text-accent">Работы по монтажу прифундаментного дренажа</span> по адресу: ЛО, Всеволожский р-н, «Ручьи»</p>
                </div>
                <div class="clients-projects-flex-item clients-projects-flex-item4">
                    <img src="./img/logo3.png" alt="image" class="clients-projects-flex-img">
                    <p class="clients-projects-flex-item-text"><span class="clients-projects-flex-item-text-accent">Работы по монтажу прифундаментного дренажа</span> по адресу: ЛО, Всеволожский р-н, «Ручьи»</p>
                </div>
                <div class="clients-projects-flex-item clients-projects-flex-item5">
                    <img src="./img/logo4.png" alt="image" class="clients-projects-flex-img">
                    <p class="clients-projects-flex-item-text"><span class="clients-projects-flex-item-text-accent">Работы по монтажу прифундаментного дренажа</span> по адресу: ЛО, Всеволожский р-н, «Ручьи»</p>
                </div>
                <div class="clients-projects-flex-item clients-projects-flex-item6">
                    <img src="./img/logo1.png" alt="image" class="clients-projects-flex-img">
                    <p class="clients-projects-flex-item-text"><span class="clients-projects-flex-item-text-accent">Работы по монтажу прифундаментного дренажа</span> по адресу: ЛО, Всеволожский р-н, «Ручьи»</p>
                </div>
            </div>
        </section>   
    </main>
</body>
</html>